
<div style="border:1px solid #12b48b;padding:15px">


<pre>

  شرایط و ضوابط 
  به سایت کارگزاری رسمی بیمه 1204 خوش آمدید.
  لطفاً ضوابط استفاده از سایت را پیش از ورود با دقت مطالعه کنید. زمانیکه تیک قبولی شرایط و ضوابط را بزنید به منزله پذیرش کامل توافقنامه از طرف شما می باشد تا بدین شکل به ضوابط جاری پایبند باشید.
  ممکن است ضوابط استفاده را در زمان‌های مختلف بازنگری کنیم و آنرا تغییر دهیم بنابراین باید آن را به صورت دوره‌ای مطالعه نمایید.
  از لحاظ شرعی و عرفی شما نمی‌توانید هیچ گونه محتوایی را بدون مجوز و برای کارهای تجاری شخصی توزیع، مخابره، اجرا، تکثیر یا منتشر کرده، محصولات فرعی از آنها تولید کنید یا تمام یا بخشی از محتوا را شامل هرگونه متن، طراحی‌های گرافیک، لوگو و دیگر نمادهای شناسایی کننده‌ی خدمات، طراحی‌ها، آیکون ها، تصاویر یا دیگر اطلاعات، نرم افزار، کد اخذ شده از سایت را منتقل کرده یا به فروش برسانید. 
  شما از برداشتن هرگونه کپی رایت، علامت تجاری یا دیگر اطلاعیه‌های مالکیت یا نام و نشان محتوای (یا چاپ شده از) سایت یا هرگونه صفحه‌ی چاپ شده به منظور استفاده تجاری شخصی منع شده اید. 
  سامانه همکاری در فروش بر روی وب سایت کارگزاری رسمی بیمه ۱۲۰۴ ایجاد شده و شامل سیستم همکاری در فروش و ارجاع مشتری برای دریافت پاداش و یا مشارکت در فروش بیمه می باشد.
  کارگزاری رسمی بیمه ۱۲۰۴ با استفاده از این سامانه یک کد معرف اختصاصی در اختیار هر یک از اعضا به صورت مجزا قرار می دهد که شما می توانید طبق شرایط و قوانین این کارگزاری، کد معرف خود را در اختیار دوستان و آشنایان خود قرار داده و با پیوستن آنها به طرح های مورد نظر پاداش دریافت کنید.
  برای استفاده و مشارکت در معرفی مشتری ارجاعی و دریافت پاداش و یا خرید بیمه نامه و دریافت تخفیف ملزم به ثبت نام با استفاده از کد معرف داده شده از طرف ما می باشید. در غیر اینصورت کارگزاری هیچگونه مسئولیتی در قبال پرداخت پاداش ندارد.
  طرح های کارگزاری 1204:
  شامل دو طرح آل ایج و VIP می باشد.
  - پاداش های مشارکت در فروش بیمه نامه هایی که مبلغ حق بیمه تا تاریخ 28 هر ماه به حساب شرکت بیمه واریز شود، در سررسید دهم ماه بعد فقط به حساب شخصی دارنده کد همکاری (بیمه گذار) واریز میگردد.
  - کارگزاری مجاز است از محل پاداش ها، بیمه نامه هایی نظیر درمان، آتش سوزی و ... برای بیمه گذار صادر نماید.
  - کارگزاری مجاز است از محل پاداش ها، بیمه نامه های زندگی و عمر و سرمایه گذاری مجدد برای بیمه گذار ثبت نام نماید و دوباره وی را در طرح های فوق الذکر مشارکت دهد.
  - کارگزاری مجاز است بخشی از پاداش ها را بعنوان حق بیمه به حساب بیمه ای بیمه گذار واریز نماید.
  - کارگزاری مجاز است هر زمان که پاداش ها حالت منفی و معکوس پیدا کرد و یا لغو به دستور مقامات قضایی  یا بیمه مرکزی، اجرای طرح ها را لغو و کان لم یکن تلقی نماید و قراردادهای مربوط به پاداش ها را لغو و بیمه گذار حق هیچگونه اعتراضی ندارد.
  بیمه گذار موظف به انجام موارد زیر می باشد تا پاداش ها به حساب ایشان واریز گردد، در غیر اینصورت کارگزاری هیچگونه مسئولیتی در قبال پرداخت پاداش ندارد:
  - خرید بیمه زندگی از طریف کارگزاری رسمی بیمه 1204 و واریز حق بیمه جهت مشارکت در طرح های مذکور
  - اخذ کد معرف
  - دادن کد معرف به دوستان و آشنایان برای دعوت از آنها و خرید همان بیمه نامه توسط آنها
  - پیگیری دوستان برای ارسال کدهای معرف خود و دعوت دوستان و آشنایان به شرکت در طرح توسط آنها
  - در صورت خرید توسط دوستان با شرایط هر کدام از طرح ها، واریز پاداش توسط کارگزاری
  کلیه موارد مربوط به شرایط و ضوابط را در کمال صحت عقل و سلامت جسمانی مطالعه نموده و قبول دارم. 
  
  

</pre>


 
<br>

<div class="row">

    <div class="col-lg-8 col-sm-12">
        <div class="form-group">
            <input  type="checkbox" name="taeid_ghavanin" >
            <label>با شرایط و قوانین موافق هستم  </label>
       
        </div>
    </div>
</div>